<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Me</Author>
  <LastAuthor>Me</LastAuthor>
  <Created>2000-01-01T06:00:00Z</Created>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>10005</WindowHeight>
  <WindowWidth>10005</WindowWidth>
  <WindowTopX>120</WindowTopX>
  <WindowTopY>135</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Arkusz1">
  <Table ss:ExpandedColumnCount="2" ss:ExpandedRowCount="20" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Column ss:AutoFitWidth="0" ss:Width="200.25"/>
   <Column ss:AutoFitWidth="0" ss:Width="500.25"/>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_1</Data></Cell>
    <Cell><Data ss:Type="String">当你能就近观察某物品时，指针将变成放大镜形状。点击包，仔细观察。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_15</Data></Cell>
    <Cell><Data ss:Type="String">点击时空水晶，可以选择想旅行的年代。很快你将能收集到更多水晶。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_17</Data></Cell>
    <Cell><Data ss:Type="String">假如某场景是灰色的，即表示你还未能前往。点击继续。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_18</Data></Cell>
    <Cell><Data ss:Type="String">现在，去你所选中的时空冒险吧。点击预告屏。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_2</Data></Cell>
    <Cell><Data ss:Type="String">当你能和某物互动时，指针将变成有指向的手。点击门闩，打开包。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_3</Data></Cell>
    <Cell><Data ss:Type="String">当指针变成手状时，你可以捡取某物品。点击瓷砖，拿走它。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_5</Data></Cell>
    <Cell><Data ss:Type="String">用物品栏内的物品打开锁，只需点击物品，再点击门。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_6</Data></Cell>
    <Cell><Data ss:Type="String">既然你拿到钱，就可以安心离开房子了。点击这里走到大街上。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_7</Data></Cell>
    <Cell><Data ss:Type="String">无论何时，当你想观察某物品时，指针将变成放大镜形状。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_8_MINIGAME</Data></Cell>
    <Cell><Data ss:Type="String">这是迷你小游戏。本游戏的目标是连接所有电线，使电流能在点之间流动。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_9_MINIGAME</Data></Cell>
    <Cell><Data ss:Type="String">你可以点击保险丝来旋转它们。你需要完成所有的三个连接，点击保险丝看看。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_HO_PICKING_INTERACTIVE_ITEMS</Data></Cell>
    <Cell><Data ss:Type="String">假如某物品是橘黄色的，则表示该物品仍未打开或完成。将玩偶的头放在它身上。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_HO_PICKING_ITEMS</Data></Cell>
    <Cell><Data ss:Type="String">找到屏幕下方清单里显示的所有物品，点击修枝剪，从清单里移除它。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_HO_SPARKLES</Data></Cell>
    <Cell><Data ss:Type="String">看到闪光，你就可以点击进入隐藏物品场景。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_MATCH_MANY_1</Data></Cell>
    <Cell><Data ss:Type="String">在此游戏里，你需要收集三个或以上的同组物品。点击这角落的宝石。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_MATCH_MANY_2</Data></Cell>
    <Cell><Data ss:Type="String">要想收集金齿轮，你必须点击挨着它的那组。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_MATCH_MANY_ENABLE</Data></Cell>
    <Cell><Data ss:Type="String">假如你不喜欢隐藏物品游戏，你可以用迷你小游戏代替。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_SKIP_MG</Data></Cell>
    <Cell><Data ss:Type="String">假如你在谜题中卡住了，你可以点击跳过按钮，不过需要稍等片刻。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_SPEECH</Data></Cell>
    <Cell><Data ss:Type="String">你可以与边上有唇形的人物对话，点击车夫，听听他想说什么。</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TUTORIAL_START</Data></Cell>
    <Cell><Data ss:Type="String">你需要互动教程吗？</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <Selected/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
